<!DOCTYPE html>
<html lang="en">
<head>
  <title>Belajar Flask</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    {% with messages = get_flashed_messages() %}
        {% if messages %}
            {% for message in messages %}
                {{ message }}
            {% endfor %}
        {% endif %}
    {% endwith %}

    <h1>Ini Halaman Profile {{ username }}</h1>
    <br>
    <a href="{{ url_for('show_logout')}}">
        <button type="submit">Logout </button>
    </a>
</body>
</html>